@charset "UTF-8";
/*! consola admin*/
*{padding:0;margin:0;box-sizing:border-box;font-family:'Montserrat',Roboto,Helvetica,Arial,sans-serif;font-weight:300;text-decoration:none;font-family:Roboto,Helvetica,Arial,sans-serif;font-weight:300}
*,:before,:after{-webkit-box-sizing:inherit;box-sizing:inherit;-moz-box-sizing:border-box}
body{margin:0;padding:0;background-repeat:repeat-x;background-position-y:-1em;height:100vh}
.separador{width:100%;height:auto;font-size:1em;display:block;margin:6em auto}
.subire{position:absolute;width:40px;height:40px;font-size:1em;background-color:slategray;opacity:.7;border-radius:100%;margin:10px;bottom:0}
.codigo_port{text-align:center;font-size:80%}
.btn-up{display:block;position:fixed;right:-4.125rem;bottom:1.25rem;width:2.75rem;height:2.75rem;transition:right 400ms cubic-bezier(0.68,-0.55,0.265,1.55),opacity 0.3s,background-color .25s ease-in-out;border-radius:50%;background-color:rgba(43,52,69,0.25);color:#fff;text-align:center;opacity:0;z-index:1025}
h1{font-weight:700;font-size:2em}
h2{font-weight:500;font-size:1.5em}
h4{font-weight:400;font-size:1.2em;margin-top:1em;margin-bottom:1em}
p{font-weight:300;font-size:1.2em;margin:.7em auto;line-height:1.3em}
a{color:gray}
.especific{font-weight:500;font-size:1.3em;margin-bottom:.3em}
.pie{width:100%;background-color:#192d46;height:40px;color:#fff;padding:3px;font-size:70%;display:flex;align-items:center;justify-content:center;bottom:0;z-index:1;position:fixed}
.titulares{position:relative;width:90%;max-width:500px;height:auto;margin:20px auto 15px;font-weight:700;color:#2C2C2C}
img{border-style:none;vertical-align:middle}
.btn-continuar{text-align:center;color:#fff;background-color:#00A70E;margin:10px auto;display:block;padding:.3em .5em;border-radius:1em;max-width:250px;font-weight:500;font-size:1.3em}
h3,.clasificacion{font-weight:500;font-size:1.3em}
@media print {
*,:after,:before{color:#000;text-shadow:none!important;background:0 0!important;-webkit-box-shadow:none!important;box-shadow:none!important;box-sizing:border-box}
}
.row_85{width:85%;margin:auto}
.row{width:95%;margin:auto}
.col-lg-3,.col-md-4,.col-sm-6,.col-xs-6{position:relative;min-height:1px;padding-right:3px;padding-left:3px}
.col-xs-6{float:left;width:50%}
*,:after,:before{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
@media (min-width:768px) {
.col-sm-6{float:left;width:50%}
}
@media (min-width:992px) {
.col-md-4{float:left;width:33.33333333%}
}
@media (min-width:1200px) {
.col-lg-3{float:left;width:25%}
}
.row:after,.row:before{display:table;content:" "}
.justify-content-start{justify-content:start}
.cont_cartas{width:100px;display:flex;align-items:center;justify-content:center;height:inherit;position:relative;margin:10em auto;background-color:red}
.carta{display:inline-block;background-color:#fff;border-radius:1em;height:inherit;padding:2%;margin:auto;position:relative;box-shadow:rgba(0,0,0,0.35) 0 5px 15px;width:42%;border-bottom-width:medium}
.descrip_bloque{height:auto;position:relative;width:100%;padding:5px;text-align:center}
.nombre_bloque{height:80px;position:relative;width:100%;vertical-align:middle;font-size:100%}
.btn-add-wa{color:#fff;background-color:#00A70E;margin:10px;display:block}
.btn-add-wa:hover{background-color:#29bc7d;box-shadow:none}
.btn-verde{color:#fff;background-color:#00A70E;margin:10px;display:block;-webkit-border-radius:28px;-moz-border-radius:28px;border-radius:28px;text-shadow:3px 2px 1px #9daef5;-webkit-box-shadow:6px 5px 24px #666666;-moz-box-shadow:6px 5px 24px #666666;box-shadow:6px 5px 24px #666666;font-size:27px;padding:19px;text-decoration:none}
.miboton{display:flex;justify-content:space-between;align-items:center;font-weight:400;cursor:pointer;padding:.3em 1em;margin:1em auto 1em 0;border:none;background:#009F00;border-radius:1em;color:#fff;font-size:1em}
.miboton:hover{background:#009B35;-webkit-box-shadow:6px 5px 24px #666666;-moz-box-shadow:6px 5px 24px #666666;box-shadow:6px 5px 24px #666666}
.blueicon{display:flex;justify-content:center;align-items:center;font-weight:400;cursor:pointer;padding:.1em .5em;border:none;background:#005EFE;border-radius:.7em;color:#fff}
.blueicon:hover{background:#002BCF}
.icon-carrito-add{padding:0;margin:0;font-size:2em}
.icon-carrito-add-med{padding:0;margin:0;font-size:1.5em}
.contenedor{width:100%;margin:4em auto 5em;box-sizing:border-box!important}
.encabezado{width:95%;color:#CCC;position:relative;padding-left:1em;float:left;color:#333}
.card{display:inline-block;position:relative;background-color:#fff;width:100%;height:inherit;padding:2%;margin:auto;border-radius:1em;box-shadow:none!important;border-bottom-width:0!important}
.marco_foto{display:flex;align-items:center;justify-content:center;height:10em;overflow:hidden;border-radius:.6em;margin:0 .2em .8em}
.marco_foto img{-webkit-transition:all .35s ease;-moz-transition:all .3s ease;-o-transition:all .3s ease;-ms-transition:all .3s ease;margin:1em auto;max-width:100%;max-height:12em;border-radius:.7em}
.marco_foto:hover img{-webkit-transform:scale(1.25);-moz-transform:scale(1.25);-ms-transform:scale(1.25);-o-transform:scale(1.25);transform:scale(1.25)}
.nombre_prod{display:block;width:100%;height:3.5em;margin:0 auto 5px;text-align:center;color:gray;font-family:Roboto,Helvetica,Arial,sans-serif;font-size:1em;font-weight:700;line-height:1.1;overflow:hidden}
.nombre_prod :hover{color:darkblue}
.card .codigo-prod{width:100%;display:block;margin:0 auto 5px;text-align:center;font-size:.8em;color:gray}
.card .base_card{width:95%;display:flex;justify-content:space-between;align-content:center;margin:0 auto;height:inherit}
.card .base_card button.botonCarrito{max-width:42px;max-height:44px}
.precio-card{font-size:1.7em;color:mediumblue;font-weight:700;margin:auto 0}
.precio-detalle{font-size:1.5em;color:mediumblue;font-weight:800}
.precio-card span{font-size:18px;display:block;margin-top:-9px}
.btn-comprar{padding:5px 10px;font-size:1em;line-height:1.5;background-color:#3ea8f6;color:aliceblue;border-radius:10px;padding:5px 10px;font-size:1em;line-height:1.5;background-color:#3ea8f6;color:#fff;border-radius:.7rem;text-decoration:none}
.btn-comprar:hover{color:#fff;text-decoration:none;background-color:blue}
.btn-primary.btn-shadow{background-color:#004dff;box-shadow:0 .5rem 1.125rem -.5rem #4a556a;border-color:#004dff}
.btn-sm,.btn-group-sm>.btn{padding:0 .5em;font-size:.8125rem;line-height:1.5;border-radius:.7rem}
.box-container{display:grid;grid-template-columns:repeat(auto-fit,minmax(149px,1fr));gap:7px}
.box-container .box{box-shadow:0 5px 10px rgba(0,0,0,.2);border-radius:1em;background:#fff;text-align:center;padding:30px 20px}
.logo img{margin:auto;text-align:center;padding-top:5px}
.icon_top{margin:auto;text-align:center;padding:5px auto}
.menu-fixed{position:fixed;z-index:1000;top:0;width:100%;background-image:url(../img/grad.png);height:115px;align-items:center}
.menu-top{position:relative;z-index:1000;width:95%;margin:10px auto;height:50px;display:flex;justify-content:space-between;align-items:center}
.icon_car{position:relative;width:45px;height:40px;font-size:13px;z-index:999;background-image:url(../img/icon-carrito-w.svg);background-repeat:no-repeat;background-position:right;padding:auto!important;color:#f1592a;text-decoration:none;text-align:center;padding-top:5px}
.icon_car .count_car{position:relative;text-align:center;margin-top:9px;color:#f1592a;font-size:13px;z-index:999;width:49px;float:right}
.sidebar{position:fixed;height:100%;width:0;top:0;left:0;z-index:99999;background-color:#192d46;overflow-x:hidden;transition:.4s;padding:1rem 0;box-sizing:border-box;box-shadow:5px 20px 30px rgba(0,0,0,0.5);opacity:.98}
.sidebar ul{margin:1rem auto!important;display:block;width:85%;min-width:200px;line-height:2.5rem;font-size:1.2em}
.sidebar ul,.sidebar li{list-style:none inside}
.sidebar li:hover{color:#fff;background-color:#f1592a;border-radius:10px;margin-left:-.9rem;padding-left:1em}
.sidebar a{display:block;font-size:100%;color:#eee;text-decoration:none}
.abrir-cerrar{color:transparent;font-size:1rem;width:70px;height:70px}
#cerrarMenu{display:none}
.sidebar .boton-cerrar{position:sticky;top:.8rem;margin-left:250px;font-size:2rem;padding:0;line-height:1.9rem;height:35px;width:35px;text-align:center;background:#fff;border-radius:50%;color:#f1592a}
.slick-slider{position:relative;display:block;box-sizing:border-box;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-touch-callout:none;-khtml-user-select:none;-ms-touch-action:pan-y;touch-action:pan-y;-webkit-tap-highlight-color:transparent;margin-top:130px}
.slick-list{position:relative;display:block;overflow:hidden;margin:0;padding:0}
.slick-list:focus{outline:none}
.slick-slider .slick-track,.slick-slider .slick-list{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
.slick-track{position:relative;top:0;left:0;display:block;margin-left:auto;margin-right:auto}
.slick-track:before,.slick-track:after{display:table;content:''}
.slick-slide{display:none;float:left;height:inherit;min-height:1px;margin:0 3px;height:inherit;object-fit:cover;width:100%;max-height:100%;overflow:hidden;border-radius:13px;transition:all ease-in-out .3s;opacity:.8;margin:0 4px;background-image:cover;width:100%;overflow:hidden;border-radius:10px;background-color:transparent;transition:all ease-in-out .3s;opacity:1}
.slick-initialized .slick-slide{display:block}
.slick-prev,.slick-next{font-size:0;line-height:0;position:absolute;top:50%;display:block;width:20px;height:20px;padding:0;-webkit-transform:translate(0,-50%);-ms-transform:translate(0,-50%);transform:translate(0,-50%);cursor:pointer;color:transparent;border:none;outline:none;background:transparent}
.slick-prev:hover,.slick-prev:focus,.slick-next:hover,.slick-next:focus{color:transparent;outline:none;background:transparent}
.slick-prev:before,.slick-next:before{font-family:'slick';font-size:20px;line-height:1;opacity:.75;color:white;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;color:transparent}
.slick-prev{left:-25px;display:none}
.slick-next{right:0;display:none}
.slider_banner{width:100%;margin:150px auto 20px;margin-top:100px}
.slick-slide img{display:block;object-fit:cover;width:100%;height:100%;background-size:cover;height:100%;border-radius:10px}
.slick-active{opacity:.5}
.row:after,.slick-track:after{clear:both}
.slick-prev:hover:before,.slick-prev:focus:before,.slick-next:hover:before,.slick-next:focus:before,.slick-current{opacity:1}
@media all and (min-width: 996px) {
.slider_banner{margin-top:75px!important}
}
ul:not(.browser-default){padding-left:0;list-style-type:none}
ul:not(.browser-default)>li{list-style-type:none}
.center-align{text-align:center}
.row{margin-left:auto;margin-right:auto;margin-bottom:20px}
.row:after{content:"";display:table;clear:both}
.carousel{overflow:hidden;position:relative;height:122px;-webkit-transform-origin:0 50%;transform-origin:0 50%;opacity:1;min-height:100px;height:auto}
.carousel .carousel-item{display:flex;flex-direction:column;justify-content:center;align-items:center;user-select:none;visibility:hidden;width:120px;height:120px;position:absolute;top:0;left:0;opacity:1!important}
.carousel .indicators{position:absolute;text-align:center;left:0;right:0;bottom:0;margin:0}
.carousel .indicators .indicator-item{display:inline-block;position:relative;cursor:pointer;height:8px;width:8px;margin:10px 4px;background-color:rgba(255,255,255,1);border-radius:50%;border-radius:50%;margin:0 7px 3px;background:grey}
.carousel .indicators .indicator-item.active{background-color:#eb1028;padding:1px;margin:0 8px 2px}
.carousel .carousel-item img{width:100%;height:100%;object-fit:cover;position:absolute;top:0;left:0;z-index:-1;border-radius:10px}
.top_card{height:95%;width:100%;background-size:100%}
.etiq_carru{display:flex;align-items:center;justify-content:center;height:20%;width:100%;background-color:#00138A;position:relative;border-radius:0 0 10px 10px;overflow:hidden}
.texto_carru{font-size:12px;text-align:center;color:#fff}
ul{margin:-3px!important;line-height:.2em}
.carrusel{justify-content:center;width:95%;margin:auto;padding:3px;overflow-y:auto;height:auto;scrollbar-width:none}
.carrusel ul{list-style:none;margin:auto;padding:3px;width:max-content;scroll-behavior:smooth;scrollbar-width:none}
.carrusel-fotos{display:flex;gap:10px;overflow:auto;scrollbar-width:none}
.carrusel-fotos h5{font-size:15px;margin:7px 2px;max-width:105px}
.carrusel-fotos img{height:110px;width:110px;border-radius:.8em}
.carrusel-menu{display:none}
::-webkit-input-placeholder,::-moz-placeholder,:-ms-input-placeholder,::-ms-input-placeholder,::placeholder{color:#d1d1d1}
@media screen and (min-width:500px) {
.carrusel-fotos{overflow:hidden}
.carrusel-fotos img{object-fit:cover;background-size:cover}
.carrusel-menu{display:block}
.carrusel-menu img{box-sizing:border-box;width:50px;height:40px;border:10px solid #000}
.carrusel-menu img:hover{border:none}
}
.destac_prom{position:relative;width:90%;max-width:500px;height:120px;border-radius:10px;z-index:1;margin:15px auto;box-shadow:3px 3px 7px rgba(0,0,0,0.2)}
.destac_prom img{width:100%;height:100%;border-radius:10px;object-fit:cover}
.titulo_prom{position:absolute;left:20px;top:20%;width:auto;max-width:50%;height:auto;z-index:2;color:#2C2C2C;font-size:1em;font-weight:700}
.precio_prom{position:absolute;left:20px;top:70%;width:auto;height:auto;z-index:3;color:royalblue;font-size:1.4em;font-weight:800}
#contenedor_carga{background-color:rgba rgba(0,26,120,0.9);height:100%;width:100%;position:fixed;-wekit-transition:all 1s ease;-o-transition:all 1s ease;transition:all 1s ease;z-index:9999999}
#carga{border:-20px solid #d5d5d5;border-top-style:groove;width:70px;height:70px;border-radius:100%;position:absolute;top:0;left:0;right:0;bottom:0;margin:auto;-webkit-animation:girar 1s linear infinite;-o-animation:girar 1s linear infinite;animation:girar 1s linear infinite}
@keyframes girar {
from{transform:rotate(0deg)}
to{transform:rotate(360deg)}
}
@media screen {
*,::before,::after{box-sizing:border-box}
h2{margin-top:0;margin-bottom:.75rem;margin-bottom:.75rem;font-weight:500;line-height:1.2;color:#373f50;font-size:1.5rem}
html *{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
::-moz-selection{background:rgba(78,84,200,0.15);background:rgba(78,84,200,0.15)}
::selection{background:rgba(78,84,200,0.15)}
}
.prod_bar_top{border-radius:8px;background:#ffffff;margin:0 auto;max-width:280px}
.vtable-responsive{max-width:600px;overflow:hidden;overflow-x:scroll}
.ultable{list-style-type:none;line-height:normal;display:table;padding:2px}
.ultable>li{display:table-row}
.ultable>li:nth-child(2n-1){background-color:#f6f6f6}
.ultable>li>span{display:table-cell;padding:8px 10px;border:0 solid transparent;border-top:1px solid #215b9b;vertical-align:middle}
.ultable>li>span a:active,.ultable>li>span a:hover{color:#f1592a}
.ultable>li small a{color:#9c9c9c}
.ultable>li img{max-width:fit-content}
.bg-image{background-size:contain!important;background-repeat:no-repeat!important;background-position:center!important;width:40px;height:40px}
.ultable .vicon svg{display:inline-block;width:55px;height:30px;cursor:pointer}
@media all and (min-width:576px) {
.vtable-responsive{max-width:auto;overflow:hidden;overflow-x:none}
.vd-sm-table-cell{display:table-cell!important}
.ultable .vicon svg{width:30px}
}
.cz-sidebar,.cz-sidebar-static{width:100%;max-width:22rem;background-color:#fff}
.cz-sidebar .close,.cz-sidebar-static .close{font-size:1.75rem}
.cz-sidebar-static{padding:1.875rem}
@media (max-width: 991.98px) {
.cz-sidebar-static{max-width:100%;padding-right:1.25rem;padding-left:1.25rem}
}
.cz-sidebar-header{display:none;position:relative;width:100%;height:3rem;padding:.25rem 1.5rem;background-color:#fff}
.cz-sidebar-body{padding:1.875rem}
.cz-sidebar-body .simplebar-content{padding-right:1.875rem!important}
.cz-sidebar-body>.simplebar-track{display:none}
.cz-sidebar-body [data-simplebar] .simplebar-content>*{margin-right:-.625rem}
.cz-sidebar-body .sidebar-nav{margin-right:-1.875rem;margin-left:-1.875rem}
.cz-sidebar-fixed{position:fixed;top:0;left:0;height:100%;border-right:1px solid #e3e9ef}
.cz-sidebar-fixed .cz-sidebar-inner{display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;width:100%;height:100%}
.cz-sidebar-fixed .close{display:none;position:absolute;top:0;left:0;width:100%;height:3.5rem;padding:1rem 1.875rem;border-bottom:1px solid #e3e9ef;background-color:#f6f9fc;float:none}
.cz-sidebar-fixed .cz-sidebar-body{height:100%;overflow-y:auto}
.cz-sidebar-fixed .cz-sidebar-body::-webkit-scrollbar{width:.1875rem;background-color:transparent;opacity:0}
.cz-sidebar-fixed .cz-sidebar-body::-webkit-scrollbar-thumb{background-color:#aeb4be;border-radius:.09375rem}
.cz-sidebar-fixed .cz-sidebar-body>.simplebar-track{display:block;background-color:transparent}
@media (min-width: 992px) {
.sidebar-fixed-enabled{padding-left:18rem}
}
@media (max-width: 991.98px) {
.cz-sidebar{position:fixed;top:0;left:-22rem;height:100%;transition:left .4s cubic-bezier(0.785,0.135,0.15,0.86) 0.25s,box-shadow .3s .25s;border:none!important;border-radius:0!important;box-shadow:none!important;z-index:1035}
.cz-sidebar.show{left:0;box-shadow:1.375rem 0 2rem -.75rem rgba(43,52,69,0.15)!important}
.cz-sidebar-header{display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center}
.cz-sidebar-body{position:absolute;left:0;width:calc(100% - .375rem);height:calc(100% - 3rem);padding-right:1.5rem;padding-left:1.5rem;overflow-y:auto}
.cz-sidebar-body .sidebar-nav{margin-right:-1.5rem;margin-left:-1.5rem}
.cz-sidebar-body::-webkit-scrollbar{width:.1875rem;background-color:transparent;opacity:0}
.cz-sidebar-body::-webkit-scrollbar-thumb{background-color:#aeb4be;border-radius:.09375rem}
.cz-sidebar-body .simplebar-content{padding-right:1.5rem!important}
.cz-sidebar-body>.simplebar-track{display:block;background-color:transparent}
.cz-sidebar-body [data-simplebar] .simplebar-content>*{margin-right:-.375rem}
.cz-sidebar-fixed{padding-top:3.5rem!important;border-right:0}
.cz-sidebar-fixed .close{display:block}
.cz-sidebar-fixed .cz-sidebar-body{position:relative;width:100%;height:100%}
}
.cz-sidebar,header.nav-main-menu{background-color:#17005d!important}
.widget-categories .accordion-heading>a.collapsed:hover{background-color:#eb1028!important}
.nav-categorias li.item-cat{margin-bottom:-8px}
.nav-categorias li.item-cat > h3{background:transparent;display:flex;justify-content:space-between}
.nav-categorias li.item-cat:hover > h3{background-color:#eb1028;transition:all .3s ease-in-out}
.nav-categorias li.item-cat > h3 > a{display:inline-block;flex-grow:1}
.nav-categorias li.item-cat > h3 a:hover{transition:all .3s ease-in-out}
.nav-categorias li.item-cat > h3 > i{line-height:35px;width:23px;height:auto;font-size:16px;color:#ffffff;cursor:pointer}
.nav-categorias li.item-cat ul.nav-sub{padding:4px;position:relative;left:-200px;visibility:hidden;display:inline-block;opacity:0;height:0;overflow:hidden}
.nav-categorias li.item-cat ul.nav-sub li.item-sub:last-child{margin-bottom:6px}
.nav-categorias .active{background-color:#eb1028!important;transition:all .3s ease-in-out}
.nav-categorias li.item-cat ul.nav-sub a{padding-left:19px;padding-right:19px}
.nav-categorias li.item-cat ul.nav-sub a:hover{margin-left:0}
.nav-categorias li.item-cat ul.nav-sub .active{border-radius:10px}
.nav-categorias li.item-cat ul.nav-sub .active span{margin-left:5px}
.nav-categorias li.item-cat.item-active ul.nav-sub{left:0;visibility:visible;opacity:1;height:auto;overflow:hidden;transition:all .5s ease-in-out}
.nav-categorias li.item-cat.item-active > h3 > i{transform:rotate(90deg) translateX(6px) translateY(8px);transition:all .3s ease-in-out}
.position-relative{position:relative}
.navbar,.navbar .navbar-brand img{transition:all .6s ease-in-out}
.mob-navbar-top{background-color:#17005d;margin:6px 5px 0;max-width:calc(100% - 10px);border-radius:10px;z-index:999}
.js-scroll .navbar{padding:0 1rem}
.js-scroll .navbar .navbar-brand img{max-height:48px!important}
header.nav-main-menu{display:none}
nav.mob-nav-wrapper{background-color:#fff;display:block;position:fixed;bottom:0;padding:15px 8px;width:100%;box-shadow:0 -1px 3px rgba(33,33,33,.15);z-index:998}
nav .mob-nav{position:relative;display:flex;justify-content:space-evenly;align-items:center;flex-direction:row;gap:20px}
nav .mob-nav-item{display:inline-block}
nav.mob-nav-wrapper .vicon svg{display:inline-block;width:30px;height:30px;cursor:pointer}
nav.mob-nav-wrapper .searchbar-wrapper{background-color:#fff;position:absolute;left:0;bottom:0;display:none;transform:translateY(-46px);width:100%;padding:6px;z-index:999}
nav.mob-nav-wrapper .searchbar-wrapper form{display:grid;align-items:center;grid-template-columns:auto minmax(auto,6%)}
nav.mob-nav-wrapper #search-button{position:relative;border-radius:0 12px 12px 0}
nav.mob-nav-wrapper .search-input{background-color:#fff;width:100%;padding:6px 4px;border-radius:4px 0 0 4px;border:1px solid rgba(33,33,33,.25)}
.vicon svg:hover #icon-search #inside,.vicon.active svg #icon-search #inside,.vicon svg:hover #icon-home #door,.vicon.active svg #icon-home #door{fill:#4C9ED1!important;transition:all .2s ease-in-out}
.vicon svg:hover #icon-search #reflex,.vicon.active svg #icon-search #reflex{fill:#C1C2C4!important;transition:all .2s ease-in-out}
.contenedor{padding-bottom:56px}
.badge-shop-icon{position:absolute;top:-6px;right:-10px;background-color:#2d58b7;color:#ffffff;font-size:8px;font-weight:600;padding:3px;width:18px;height:18px;text-align:center;line-height:13px;border-radius:100px}
.vicon svg:hover #icon-shoppping_bag #body,.vicon.active svg #icon-shoppping_bag #body,.vicon svg:hover #icon-menu #g-bars [id^=bar-],.vicon.active svg #icon-menu #g-bars [id^=bar-],.vicon svg:hover #icon-search #handle,.vicon.active svg #icon-search #handle,.vicon svg:hover #icon-search #frame,.vicon.active svg #icon-search #frame,.vicon svg:hover #icon-home #home,.vicon.active svg #icon-home #home,.vicon svg:hover #icon-heart > path:nth-child(1),.vicon.active svg #icon-heart > path:nth-child(1),.vicon svg:hover #icon-shoppping_bag #body,.vicon.active svg #icon-shoppping_bag #body,.vicon svg:hover #icon-menu #g-bars [id^=bar-],.vicon.active svg #icon-menu #g-bars [id^=bar-],.vicon svg:hover #icon-search #handle,.vicon.active svg #icon-search #handle,.vicon svg:hover #icon-search #frame,.vicon.active svg #icon-search #frame,.vicon svg:hover #icon-home #home,.vicon.active svg #icon-home #home{fill:#2D58B7!important;transition:all .2s ease-in-out}
@media all and (min-width: 996px) {
.js-scroll .navbar{padding:0}
.js-scroll .navbar .navbar-brand img{max-height:35px!important}
nav.mob-nav-wrapper{display:none}
header.nav-main-menu{display:block}
.contenedor{padding-bottom:0}
}
.media-body .resumen{font-size:1em;font-weight:700;padding-right:.1em}
.ficha_vend{max-width:400px;display:flex;align-items:center;justify-content:space-between;height:100px;z-index:0;margin:15px auto;padding:auto 15px auto 30px}
.nombre_vend{display:flex;justify-content:flex-start;align-items:center;position:relative;height:2.5em;z-index:1;background-color:#001899;border-radius:3em;text-align:left;font-size:1.2em;padding-left:4.5em;padding-right:1em;color:aliceblue;width:100%;line-height:1em;margin-left:10px}
.foto_vend{position:absolute;display:flex;justify-content:space-around;align-items:center;width:80px;height:80px;z-index:3;border-radius:100%;background-color:#fff;margin-left:1em}
.foto_vend img{position:absolute;display:flex;justify-content:space-around;align-items:center;width:80px;height:80px;overflow:hidden;z-index:3;border-radius:100%;border:5px solid #001899;background-color:#fff;background-size:cover;width:100%;margin-left:0}
.vgallery-wrapper{max-width:992px;margin:20px auto 40px}
.gallery{display:grid;grid-template-columns:repeat(8,1fr);grid-template-rows:repeat(8,5vw);grid-gap:1rem}
.gallery__img{width:100%;height:100%;object-fit:cover;display:block;border-radius:10px}
.gallery__item--1{grid-column-start:1;grid-column-end:5;grid-row-start:1;grid-row-end:5}
.gallery__item--2{grid-column-start:1;grid-column-end:5;grid-row-start:5;grid-row-end:11}
.gallery__item--3{grid-column-start:5;grid-column-end:9;grid-row-start:1;grid-row-end:11}
.gallery__item--4{grid-column-start:1;grid-column-end:9;grid-row-start:11;grid-row-end:17}
.gallery__item--5{grid-column-start:1;grid-column-end:4;grid-row-start:17;grid-row-end:22}
.gallery__item--6{grid-column-start:4;grid-column-end:9;grid-row-start:17;grid-row-end:22}
.gallery__item--7{grid-column-start:1;grid-column-end:5;grid-row-start:22;grid-row-end:32}
.gallery__item--8{grid-column-start:5;grid-column-end:9;grid-row-start:22;grid-row-end:26}
.gallery__item--9{grid-column-start:5;grid-column-end:9;grid-row-start:26;grid-row-end:32}
.gallery__item--10{grid-column-start:1;grid-column-end:9;grid-row-start:32;grid-row-end:40}
.gallery figure{margin-bottom:0}
iframe{bottom:56px!important}